@charset "utf-8";
@import url("info.css");
@import url("navi.css");
@import url("top.css");
@import url("topscroll.css");

/* ------------------------------------------
フォントが16pxデフォルトの場合
10px=６３％
12px=７５％
14px=８８％
------------------------------------------ */

.sp_link {
display: none;
}

* {
	margin: 0px;
	padding: 0px;
	border: none;
	outline:none;
}
ul,ol {
	list-style-type: none;
	padding: 0px;
}
img, img a {
	border: none;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	outline:none;
	transition: opacity 0.3s;
}
body {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size:16px;
	line-height:1.8em;
	background-color:#FFF;
	position: relative;
}

a {
	transition: color 0.3s ease 0s;
	color: #06C;
}


a:hover {
	color: #06C;
}
table,tr,th,td {
	padding: 0px;
	margin: 0px;
	border-collapse: collapse;
	vertical-align: top;
}
.tokusya_table {
	width: 100%;
}
.tokusya_table td {
	width: 50%;
	padding-bottom: 15px;
}
.tokusya_table td img {
	width: 96%;
	margin-bottom: 0px;
}




/******* FONT ******/
.font_120 {
	font-size:120%;
}
.font_88 {
	font-size: 88%;
	line-height: 1.5em;
}
.font_75 {
	font-size: 75%;
	line-height: 1.2em;
}
.font_150 {
	font-size:150%;
	line-height:1.5em;
}
.font_150_r {
	font-size:150%;
	color:#C30;
	line-height:1.5em;
}
.font_200 {
	font-size:200%;
	line-height:1.5em;
}
.font_200_r {
	font-size:200%;
	color:#C30;
	line-height:1.5em;
}




/*******************************/
/*** ヘッダー ***/
/*******************************/
.header_area {
	width: 100%;
	position: fixed;
	z-index: 200;
	top: 0px;
	background-color: #FFF;
}
.header_area .header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	margin-bottom: 5px;
	background-color: #06C;
	padding-bottom: 5px;
}
.header_area .header .logo {
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.header_area .header .tel {
	float: right;
	width: 674px;
	vertical-align: middle;
}
.clear {
	line-height: 1px;
	clear: both;
}
.header_area .header .h_txt {
	height: 29px;
	float: right;
}
.header_area .header .h_txt h3 {
	font-size: 75%;
	text-align: right;
	line-height: 1px;
	font-weight: normal;
	color: #FFF;
	margin-top: 10px;
}
.header_area .header .head {
	width: 100%;
	max-width: 1202px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1px;
}
.header_area .navi_area .navi {
	width: 100%;
	max-width: 1202px;
	margin-right: auto;
	margin-left: auto;
}
.content {
	margin-top: 130px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.footer_add {
	background-color: #666;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.footer_copyright {
	width: 100%;
	color: #FFF;
	background-color: #666;
	text-align: center;
	padding-bottom: 80px;
	margin-top: 0px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}
.footer_add h1 {
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
}
.footer_add h2 {
	font-size: 100%;
	font-weight: normal;
	color: #FFF;
	float: left;
	margin-left: 20px;
	padding-top: 15px;
	padding-bottom: 10px;
}
.footer_add .add_box {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#news .fb_iine {
	float: right;
	width: 145px;
	padding-top: 5px;
	text-align: right;
}
.content .mainimage_area {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 520px;
	line-height: 1px;
}
.content .mainimage_area .mainimage {
	border: 1px solid #999;
	float: left;
	height: 518px;
	width: 1000px;
	background-color: #BBB;
	overflow: hidden;
}
.content .mainimage_area .right_banner {
	float: right;
	width: 170px;
	font-size: 100%;
	line-height: 3px;
}
.content .mainimage_area .right_banner p {
	margin-top: 20px;
}
.link_area {
	background-color: #EFEFEF;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	/* [disabled]margin-top: 30px; */
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #999;
}
.link_area .link_box {
	width: 1203px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.link_area ul {
	text-align: center;
	margin: auto;
	/* [disabled]width: 480px; */
	font-size: 88%;
	display: table;
}
.link_area ul li {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	line-height: 1em;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.link_area .link_box dl {
	margin: auto;
	width: 1206px;
}
.link_area .link_box dl dd {
	float: left;
	width: 229px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
	padding-left: 5px;
	height: 320px;
	padding-right: 5px;
	font-size: 14px;
	line-height: 25px;
	padding-top: 0px;
}
.link_area .link_box dl dt {
	text-align: center;
	margin-bottom: 10px;
}
.link_area .link_box dl dd p {
	/* [disabled]border: 1px solid #999; */
	background-color: #999999;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	text-indent: 10px;
	font-weight: bold;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.link_area .link_box dl dd a {
	color: #666;
	text-decoration: none;
	padding-left: 13px;
	background-image: url(../img/dot_v.png);
	background-repeat: no-repeat;
	background-position: 5px center;
	margin: 0px;
	text-indent: 20px;
}

.link_area .link_box dl dd a:hover {
	background-image: url(../img/dot_v2.png);
	color: #CCC;
	text-decoration: underline;
}

#container .link_area ul li a {
	color: #666;
	text-decoration: none;
}
#container .link_area ul li a:hover {
	color: #CCC;
	text-decoration: underline;
}

.content .banner_area {
	width: 100%;
	background-color: #EFEFEF;
	/* [disabled]padding-top: 20px; */
}

.content .banner_area .mainbanner_area {
	background-color: #8BC4E4;
	height: auto;
	width: 100%;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.content .banner_area .mainbanner_area .banner_box {
	background-color: #FFF;
	width: 1200px;
	margin: auto;
	/* [disabled]padding-top: 20px; */
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.content .mini_b {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1px;
	margin-bottom: 0px;
	background-color: #EFEFEF;
	padding-top: 60px;
	padding-bottom: 60px;
}

.mini_b .topbanner_area {
}
.mini_b .topbanner_area ul {
width: 1150px;
	margin: 0 auto;
	    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	padding: 0;
}
.mini_b .topbanner_area ul li {
margin: 0px 0px 20px;
}

.mini_b .underbanner_area ul {
	margin: auto;
width: 1150px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.mini_b .topbanner_area ul li {
margin: 0px 0px 20px;
}

/*
.content .mini_b ul {
	margin: auto;
	width: 1230px;
	padding-left: 28px;
}
.content .mini_b ul li {
	float: left;
	margin-right: 30px;
}*/
#container .header_area .navi_area .navi #ul_menu li span:hover {
	background-color: #51A8D7;
}
#container .header_area .navi_area .navi #ul_menu li .sub_list li:hover {
	background-color: #666;
}
a img#over{
	transition: filter 0.3s;
	background-color: #666;
}

a img#over:hover {
brightness:1.5;
    -webkit-filter:brightness(1.5);
    -moz-filter:brightness(1.5);
    -ms-filter:brightness(1.5);
    filter:brightness(1.5);
　filter:brightness(150%);	/* IE lt 8 */
}

a img:hover {
opacity:0.6;
-ms-filter: "alpha( opacity=60 )";    -webkit-filter:alpha(opacity=60);
    -moz-filter:alpha(opacity=60);
    -ms-filter:alpha(opacity=60);
filter:alpha(opacity=60);	/* IE lt 8 */
}
#container .right_btarea {
	width: 165px;
	position: fixed;
	top: 140px;
	right: 0px;
	z-index: 500;
	text-align: right;
}
#container .right_btarea .sns_bt {
	background-color: rgba(0,102,204,1.00);
	display: block;
	margin : 0 0 10px auto;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 41px;
}
.font-s {
	font-size: 75%;
	color: #333;
	text-align: left;
	padding-left: 5px;
	line-height: 1.5em;
}
.mark {
	float: right;
	padding-left: 10px;
	padding-top: 2px;
}
/**********************/
/*****   SUB PAGE   ***/
#container .content .main_content {
	clear: both;
	width: 1000px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-top: 10px;
}
.main_content .minititle {
	background-image: url(../img/title_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px;
	width: 980px;
	margin-top: 40px;
	margin-bottom: 20px;
	font-size: 130%;
	font-weight: bold;
	line-height: 1em;
}
.main_content .minititle2 {
	background-image: url(../img/title_bg2.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px;
	width: 980px;
	margin-top: 40px;
	margin-bottom: 10px;
	font-size: 150%;
	font-weight: bold;
	line-height: 1em;
	color: #FFF;
}
.outline {
	border: 2px solid #666;
}
.outline td {
	padding: 5px;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #666;
	border-left-color: #CCC;
}
.nyugaku-tenten {
	text-align: justify;
	background: url(../img/ten.gif) repeat-x 5px;
	width: 300px;
}
.nyugaku-bgwhite {
	background: #FFFFFF;
	padding-right: 3px;
}
.space_15px {
	padding-left: 15px;
}
.space_tb10px {
	/* [disabled]padding-top: 10px; */
	padding-bottom: 10px;
}
.line_b2px {
	margin-bottom: 3px;
	padding-bottom: 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.sub_content {
	margin-left: 50px;
	margin-bottom: 30px;
}
.space_-em {
	text-indent: -2em;
}
.center {
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.space_btm10px {
	margin-bottom: 10px;
}
.space_tb10px-2 {
	padding: 10px;
}
.space_btm30px-border {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9CF;
}
.space {
	padding-left: 1em;
}

.form_button {
	border: 1px solid #CCCCCC;
	background-color: #666666;
	color: #FFFFFF;
	background-color: #666666;
	text-align: center;
	padding: 2px;
	width: 80px;
}
.textarea {
	border: 1px solid #0066CC;
	margin-right: 10px;
	font-size: 12px;
	padding: 1px;
}
/****************************/
/****  コマーシャル
/****************************/
.commercial {
	position: fixed;
	z-index: 10000;
	height: 100%;
	width: 100%;
	background-image: url(../img/PR_bg.png);
	min-height: 100%;
	top: 0px;
	line-height: 1px;
}
.commercial .pr {
	margin-top: 1%;
	margin-right: auto;
	margin-left: auto;
	width: 50%;
	
}
.commercial .close_bt {
position: fixed;
top:1%;
right: 10%;
	text-align: right;
	width: 410px;
	margin-right: auto;
	margin-left: auto;
}

.under_commercial {
	position: fixed;
	z-index: 500;
	height: 100px;
	width: 100%;
	background-image: url(../common/img/stop_bg.png);
	min-height: 100px;
	bottom: 0px;
	text-align: center;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.under_commercial .pr {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	max-width: 900px;
	max-height: 100px;
}
.under_commercial .close_bt {
	text-align: right;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	z-index: 600;
	top: 5px;
	position: absolute;
}
.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }
/************ hispeed search **************/

/* CGIスケジュール用 */
.sca-botan {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033CC;
	height: 20px;
	width: 350px;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	border: 5px none #3366CC;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.sca_table {
	width: 100%;
/*	max-width: 650px;*/
	border: 3px solid #999999;
	border-collapse: collapse;
	padding: 1px;
}
.sca_table th,
.sca_table td {
padding: 0.5em 0 0.5em 0.5em;
font-weight: bold;
}
.sca_table tr:nth-of-type(odd) {
	background-color: #E5F4F9;
	border-bottom: 2px solid #999999;
}
.sca_table tr:nth-of-type(even) {
	background-color: #FFFEE9;
	border-bottom: 2px solid #999999;
}
.sca_table tr:last-of-type {
	border-bottom: none;
}
.sca_title {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0066CC;
	vertical-align: middle;
	padding: 5px;
}
.sca01 {
	color: #333333;
/*	background-color: #E5F4F9;*/
	vertical-align: middle;
	text-align: center;
}
.sca02 {
	color: #333333;
/*	background-color: #FFFFCC;*/
	vertical-align: middle;
	text-align: left;
}
.sca03 {
	color: #333333;
/*	background-color: #FFF;*/
	text-align: center;
	vertical-align: middle;
}
/*  */

.txt_red {color: red;}

.LINE_BAR {
	position: fixed;
	padding: 0px;
	width: 163px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	height: 157px;
	right: 0px;
	top: 200px;
	bottom: auto;
	z-index: 500;
}
a.link_blank::after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url(../img/link_blank.png);
  background-size: contain;
  vertical-align: middle;
  margin-left: 0.3em
}
.sp_only {
display: none;
}


.korei_table {
margin-bottom: 2em;
}
.korei_table table {
max-width: 900px;
box-sizing: border-box;
}
.korei_table table th {
padding-right: 10px;
}
.korei_table table td {
padding-left: 10px;
font-size: 26px;
line-height: 2em;
vertical-align: middle;
font-weight: bold;
}

.bt_SAKIDORI {
	border: 5px solid #086E1C;
	border-radius: 10px;
	font-size: 200%;
	line-height: 1.5em;
	margin: 20px auto 50px;
	text-align: center;
	background: rgb(110,221,133);
	background: linear-gradient(0deg, rgba(28,168,57,1.00) 0%, rgba(110,221,133,1.00) 100%);
	font-weight: bold;
}
.bt_SAKIDORI a {
	padding: 20px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
.toku_an td {
 vertical-align: middle;
line-height: 1.2em; text-align: center; padding: 10px; border: 1px solid #999;
}

/* 高齢者講習予約 */
.kourei_yoyaku {
	position: fixed;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 150;
}
.kourei_yoyaku div {
	border-radius: 10px 10px 0 0;
	background-color: #A73A2F;
	width: 80%;
	max-width: 1200px;
	margin: auto;
	box-shadow: 5px 5px 5px #555555;
	-webkit-box-shadow: 5px 5px 5px #555555;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	border-left: 3px solid #fff;
}
.kourei_yoyaku a {
width: 100%;
height: 100%;
	padding: 20px 10px 20px;
display: block;
	font-size: 40px;
	font-weight: bold;
	line-height: 1.0em;
	color: #FFF;
	text-decoration: none;
}
@media screen and (max-width:860px){
/* 高齢者講習予約 */
.kourei_yoyaku {
	position: fixed;
	bottom: 60px;
	right: -45px;
	text-align: center;
	width: 30%;
}
.kourei_yoyaku div {
	border-radius: 10px 0 0 10px;
	background-color: #A73A2F;
	margin: auto 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
}
.kourei_yoyaku a {
	padding: 15px 10px 10px;
display: block;
	font-size: 26px;
	font-weight: bold;
	line-height: 1.2em;
	color: #FFF;
	text-decoration: none;
}
}
@media screen and (max-width:860px){
.sp_link {
	display: block;
	position: fixed;
	z-index: 9999;
	top: 83px;
	background-color: #0066CC;
	width: 100%;
	max-height: 100%;
	min-height: 100%;
	padding: 3em 1em;
	box-sizing: border-box;
	font-family: "Arial Black", Gadget, sans-serif;
}
.sp_link a {
line-height: 1.2em;
color: #FFF;
text-decoration: none;
}

/* CGIスケジュール用 */
.sca-botan {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0033CC;
	height: 20px;
	width: 350px;
	padding: 3px;
	text-align: center;
	vertical-align: middle;
	line-height: 20px;
	border: 5px none #3366CC;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.sca_table {
	border: 3px solid #999999;
	margin: 0;
}
.sca_table th,
.sca_table td {
padding: 0;
font-weight: bold;
	font-size: 12px;
}
.sca_table tr:nth-of-type(odd) {
	background-color: #E5F4F9;
	border-bottom: 2px solid #999999;
}
.sca_table tr:nth-of-type(even) {
	background-color: #FFFEE9;
	border-bottom: 2px solid #999999;
}
.sca_table tr:last-of-type {
	border-bottom: none;
}
.sca_title {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0066CC;
	vertical-align: middle;
	padding: 5px;
}
.sca02 {
text-align: left;
}
.sp_only {
display: block;
}



/*  */
/****************************************************/
/*                 SP                    */
/****************************************************/

.font_s {
	font-size: 60%;
}
.font_63 {
	font-size: 63%;
}
.font_75 {
	font-size: 75%;
	line-height: 1.2em;
}
.font_88 {
	font-size: 88%;
}
.font_96 {
	font-size: 96%;
}
.font_100 {
	font-size: 100%;
}
.font_113 {
	font-size: 113%;
}
.font_125 {
	font-size: 125%;
}
.font_136 {
	font-size: 136%;
}
.font_150 {
	font-size: 150%;
}
.font_150_r {
	font-size:150%;
	color:#C30;
}
.font_200 {
	font-size: 200%;
	line-height: 1.2em;
}
.font_200_r {
	font-size: 200%;
	color: #C30;
	line-height: 1.2em;
}

/****************************************************/
/*                 TOP SCROLL                    */
/****************************************************/
html,body{
    height:100%; /* ブラウザ画面の高さをめいっぱいに */-webkit-text-size-adjust: 100%;
}
#container{
	position: relative; /* フッターを位置指定（底辺に）する時に使う基準設定 */
	min-width: 100%;
	min-height: 100%;
}
* html div#container{
    height:100%; /* IE6用 */
}
/* Topボタン */
p.gotop {
	position: fixed;
	bottom: 0px;
	width: 10%;
	line-height: 1px;
	display: none;
	background-color: antiquewhite;
}
p.gotop a{
	width: 10%;
	height: auto;
	display: block;
	text-align: right;
	line-height: 1px;
	background-color: aqua;
}
p.gotop img {
display: none;
}
/* -------------------------------------------- */
/* base */
/* -------------------------------------------- */

#container .content .main_content {
	clear: both;
	width: 100%;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	padding-top: 0;
}
* {
	margin: 0;
	padding: 0;
	/* [disabled]border: none; */
	list-style-type: none;
	text-align: left;
	line-height: 1.5em;
}

html {
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-color: #FFFFFF;
	font-size:100%;
	line-height:1.8em;
}

body {
	margin: 0px;
	padding: 0px;
	color: #333333;
	background-color: #FFFFFF;
	position: relative;
}
.clearfix {
	clear: both;
	line-height: 1px;
}
a:link {
	text-decoration:underline;
	color: #0033CC;
}
a:visited {
	text-decoration:none;
	color: #0033CC;
}
a:hover {
	text-decoration:underline;
	color: #666666;
}
a:active {
	text-decoration:underline;
	color: #0033CC;
}
img,p,br {
	margin: 0px;
	padding: 0px;
}
table,tr,th,td {
	padding: 0px;
	margin: 0px;
	border-collapse:collapse;
	vertical-align: top;
}
img {
	touch-callout:none;
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
	margin: .5em auto;
}
ul, ol {
list-style: none;
margin: 0;
padding: 0;
}
ul li, ol li {
margin: 0;
padding: 0;
}
/* ------------------------------------- */
/* global */
/* ------------------------------------- */

.content {
	height: 100%;
	width: 100%;
	/* [disabled]padding-bottom: 53px; */
}
/*.header {
  background-color: #f5f5f5;
  height: 100px;
}
.header .fixbar {
  position: absolute;
  background-color: #f0f0f0;
  width: 100%;
  top: 50px;
}
.header.fixed .fixbar {
  position: fixed;
  top: 0px;
}*/
.header_top {
width: 100vw;
padding: 12px 12px 0;
	width: 100%;
	background-color: rgba(0,102,203,1.00);
	box-sizing: border-box;
}
.header_top ol {
list-style: none;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	align-content: center;
}
.header_top ol li {
vertical-align: middle;
}
.header_top ol li:first-of-type {
width: 60vw;
}
.header_top ol li:last-of-type {
width: 30vw;
text-align: right;
}
.header_top ol li:last-of-type img {
width: 10vw;
height: auto;
}


.header {
	width: 100%;
	top: 0px;
	z-index: 9000;
	position: relative;
}
.header .fixbar {
	background-image: url("../../sp/common/img/head_bg.jpg");
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 12px;
	padding-bottom: 12px;
	width: 100%;
	z-index: 10;
	background-size: cover;
}
.header.fixed .fixbar {
  position: fixed;
  top: 0px;
}
.logo {
	width: 55%;
	padding-left: 12px;
	max-width: 300px;
}
.sub_logo {
	width: 60%;
	padding-left: 12px;
	max-width: 328px;
	float: left;
}
.menu_bt {
	width: 18%;
	max-width: 40px;
	float: right;
	text-align: right;
	padding-right: 12px;
	padding-left: 15px;
}
.m_bt {
	position: relative;
	/* [disabled]width: 18%; */

}

/**********　TOP NAVI　***************/
.naviarea {
	width: 100%;
}
/**********　SUB NAVI　***************/
.naviarea2 {
	width: 40%;
	position: absolute;
	right: 0px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
	background-color: rgba(0,102,203,1.00);
}

/**********　facebook　***************/
.fb_area {
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px ;
	margin-bottom: 20px;
}
.fb_area .fb-like {
	padding-top: 5px;
	padding-left: 5px;
	/* [disabled]width: 60%; */
	float: left;
	/* [disabled]background-color: #069; */
}
.fb_area .facebook {
	float: left;
	width: 50%;
}
.fb_area .bt_movie {
	float: right;
	width: 45%;
}

/**********　main contents　***************/
.caution {
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	padding: 5px 0px;
	max-width: 570px;
	line-height: 1px;
}
.content .area_box {
	padding-top: 20px;
	clear: both;
	line-height: 1em;
}
.l_bt {
	width: 49%;
	float: left;
	margin: 10px auto 0px auto;
	text-align: right;
}
.r_bt {
	width: 49%;
	margin: 10px auto 0px auto;
	float: right;
}
.content .area_box2 {
	margin-top: 20px;
	padding-top: 20px;
	clear: both;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.content .area_box2 img,
.content .area_box3 img {
	padding-bottom: 10px;
}
.content .area_box3 {
	margin-top: 0px;
	padding-top: 20px;
	clear: both;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
.blankicon {
	vertical-align: text-top;
	padding-left: 15px;
}

/****************************************/
/************* FOOTER ************/
/****************************************/
/* footerの上でボタンを止めるにはタグをDIVではなくFOOTERにする<footer id="footer"></footer> */
#footer {
	background-color: #06C;
	line-height: 1.5em;
	color: #FFF;
	min-height: 100px; /*  フッターを一番下に置くぜ！ */
	clear: both;
	width: 100%;
	padding: 20px 0px 25vh;
	left: -0px;
	margin: 5vh 0px;
}
#footer div {text-align: right;
}
#footer a {
	color: #FFF;
}
.main_block {
	padding: 0px;
	width: 94%;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.3em;
	margin-top: 20px;
	margin-bottom: 80px;
}
#sub_navi {
	visibility: hidden;
	z-index: 3;
}
#menuclose {
	position: absolute;
	z-index: 150;
	top: 0px;
	right: 0px;
	visibility: hidden;
}
.home_bt {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 18%;
	max-width: 40px;
}
.line_dot {
	height: 1px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.line_solid {
	height: 1px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
/*************************************************/
/***************** 告知 ****************/
/*************************************************/

.commercial {
	position: absolute;
	z-index: 500;
	height: 100%;
	width: 100%;
	background-image: url(../../../common/img/PR_bg.png);
	line-height: 1px;
	box-sizing: border-box;
}
.commercial table {
	box-sizing: border-box;
}
.commercial table tr td {
	padding: 0;
	line-height: 1px;
}
.commercial a {
	line-height: 1px;
	padding: 0;
	margin: 0;
}
.commercial img {
	line-height: 1px;
	padding: 0;
	margin: 0;
}
.commercial .pr {
	/* [disabled]height: 80%; */
	border: 5px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	width: 80%;
	line-height: 1px;
}
.commercial .close_bt {
	text-align: right;
	width: 90%;
	margin: 5px auto 0px;
	padding: 0px;
	line-height: 1px;
}

.under_commercial {
	position: fixed;
	z-index: 500;
	width: 100%;
	background-image: url(../../../img/stop_bg.png);
	line-height: 1px;
	bottom: 0px;
	padding-bottom: 0px;
}
.under_commercial .pr {
	/* [disabled]height: 80%; */
	border: 1px solid #FFF;
	margin-right: auto;
	margin-left: auto;
	width: 98%;
	max-width: 474px;
}
.under_commercial .close_bt {
	text-align: right;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	margin-bottom: 0px;
	padding-left: 2px;
	max-width: 474px;
}
.header_top .syasyo {
	max-width: 52px;
	width: 10%;
	float: right;
	padding-right: 12px;
}
.yasumi {
	margin-bottom: 20px;
	font-size: 100%;
	line-height: 1.5em;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	border: 2px solid #BC0609;
	width: 95%;
	margin-top: 20px;
}
.yasumi .yasumi_obi {
	background-color: #BC0609;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

.yasumi .yasumi_box {
	font-size: 100%;
	line-height: 1.5em;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	background-color: #FFFFFF;
}
.red, .txt_red {
color: #EB0003;
}

.LINE_BAR {
	position: fixed;
	bottom: 0px;
	padding: 3px;
	width: 100%;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	background-color: #00b932;
	line-height: 1.5em;
	display: none;
}
.text_banner {
width: 96%;; margin: 2em auto;  padding: 2px; border: 1px solid #000;
}
.text_banner a {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #000000;
	display: block;
	padding: 1em;
}
.text_banner a::after {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url(../../../common/img/next_arrow.png);
	background-size: contain;
	vertical-align: middle;
	margin-left: 1em;
}

.text_banner2 {
	width: 96%;
	margin: 2em auto;
	padding: 1em;
	border: 3px solid #000000;
	text-align: center;
	/* [disabled]background-color: #FFE601; */
	font-size: 16px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a.link_blank::after {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url(../../../common/img/link_blank.png);
  background-size: contain;
  vertical-align: middle;
  margin-left: 0.3em
}
.center {
	margin: auto;
	text-align: center;
}


.korei_table {
margin-bottom: 2em;
}
.korei_table table {
width: 100%;
box-sizing: border-box;
}
.korei_table table th {
width: 100%;
display: block;
text-align: center;
}
.korei_table table td {
width: 100%;
display: block;
padding-left: 10px;
font-size: 18px;
line-height: 1.5em;
vertical-align: middle;
}

.bt_SAKIDORI {
	border: 5px solid #086E1C;
	border-radius: 10px;
	font-size: 18px;
	line-height: 1em;
	margin: 20px auto 50px;
	text-align: center;
	background: rgb(110,221,133);
	background: linear-gradient(0deg, rgba(28,168,57,1.00) 0%, rgba(110,221,133,1.00) 100%);
	font-weight: bold;
}
.bt_SAKIDORI a {
	padding: 10px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}

.toku_an td {
	vertical-align: middle;
	line-height: 1.2em;
	padding: 10px;
	border: 1px solid #999;
	text-align: center;
	font-size: 90%;
}

/* 高齢者講習予約 */
.kourei_yoyaku {
	position: fixed;
	bottom: 60px;
	right: -3em;
	text-align: center;
	width: 50%;
}
.kourei_yoyaku div {
	border-radius: 10px 0 0 10px;
	background-color: #A73A2F;
	margin: auto 0;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	border-left: 3px solid #fff;
}
.kourei_yoyaku a {
	padding: 15px 10px 10px;
display: block;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2em;
	color: #FFF;
	text-decoration: none;
}

}
@media screen and (max-width:860px){
.pc_only {
display: none;
}
.sp_only {
display: block;
}
}

@media screen and (max-width:478px){
.naviarea2 {
	width: 70%;
}
}
